﻿.clear-datebutton {
    position: absolute;
    right: 20px;
    top: 35px;
}

.rotate {
    transform: rotate(180deg);
}

th.stt {
    width: 1%;
}

.form-group {
    position: relative;
}

.btn.btn-customfile {
    position: relative;
}

    .btn.btn-customfile input {
        opacity: 0;
        position: absolute;
        width: 100%;
        height: 100%;
        z-index: 1;
        top: 0;
        left: 0;
    }

.menu-config-component > ul {
    padding: 0
}

.menu-config-component ul {
    background: #f7f7f7;
    list-style: none;
}

    .menu-config-component ul li {
        cursor: grab;
    }

        .menu-config-component ul li > div {
            background: #fff;
            padding: 10px;
            border: 1px solid #ddd;
            display: flex;
            flex-direction: row;
            -ms-align-items: center;
            -o-align-items: center;
            -webkit-align-items: center;
            align-items: center;
            -o-justify-content: space-between;
            -webkit-justify-content: space-between;
            justify-content: space-between;
        }

            .menu-config-component ul li > div > i {
                cursor: pointer
            }

            .menu-config-component ul li > div > span {
                margin-right: auto;
            }

    .menu-config-component ul .drag-highlight {
        background: var(--primary);
        height: 56px;
    }

.flex-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-pack: distribute;
}

.flex-center {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.form-group-item {
    width: calc(50% - 6px);
    margin-right: 10px;
}

    .form-group-item:nth-child(2) {
        margin-right: 0;
    }

.nav-tabs.nav-tabs-line .nav-item {
    margin-right: 0;
    margin-bottom: -1px;
    width: calc(100% / 5 - 1px);
    text-align: center;
}

    .nav-tabs.nav-tabs-line .nav-item a span {
        display: block;
        font-size: 15px;
    }

        .nav-tabs.nav-tabs-line .nav-item a span:nth-child(2) {
            font-weight: bold;
            font-size: 22px;
            padding: 20px 0;
        }


    .nav-tabs.nav-tabs-line .nav-item a span {
        display: block;
        font-size: 15px;
    }

        .nav-tabs.nav-tabs-line .nav-item a span:nth-child(2) {
            font-weight: bold;
            font-size: 22px;
            padding: 20px 0;
        }

.tagchecklist {
    margin-left: 14px;
    font-size: 12px;
    padding: 0px;
    overflow: auto;
}



.tagchecklist > li {
    float: left;
    margin-right: 25px;
    font-size: 13px;
    line-height: 1.8;
    cursor: default;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}

    .tagchecklist > li span.checklist {
        margin-right: 10px;
    }

        .tagchecklist > li span.checklist:hover {
            cursor: pointer;
            color: red;
        }

.tag-list {
    border: 1px solid #e2e5ec;
    padding: 10px 5px;
}



    .tag-list a {
        text-decoration: underline;
        color: #00a0d2;
        margin-right: 5px;
    }

        .tag-list a:hover {
            text-decoration: underline;
            color: #00a0d2;
        }

.nac-tag {
    position: absolute;
    width: 100%;
    background: #fff;
    z-index: 99;
    top: 100%;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
}

    .nac-tag .tag {
        list-style: none;
        margin: 0;
        padding: 0;
        border: 1px solid #5578eb;
    }

        .nac-tag .tag li {
        }

            .nac-tag .tag li a {
                background: white;
                color: black;
                padding: 5px;
                display: block;
            }

                .nac-tag .tag li a:hover {
                    background: #4141ad;
                    color: white;
                }
.card-label.card-100 {
    width: 100%;
    text-align: left;
    padding-left: 10px;
}

    .card-label.card-100 a {
        //color: #fff;
        display: block;
        font-weight: 500;
        font-size: 16px;
    }

.card-label span {
    opacity: 0;
    width: 100%;
    height: 100%;
    line-height: 35px;
}

    .card-label span.active {
        opacity: 1;
    }

.card-label:hover {
    opacity: 0.7;
}

.card-label span {
    color: #fff;
}

.card-list {
    display: flex;
}

.card-label {
    width: 60px;
    height: 35px;
    cursor: pointer;
    border-radius: 5px;
    text-align: center;
    line-height: 35px;
    color: #fff;
    margin-right: 7px;
}

.card-label-green {
    background: #61bd4f;
}

.color-label-green a {
    color: #61bd4f;
}

.card-label-yellow {
    background: #f2d600;
}

.color-label-yellow a {
    color: #f2d600;
}

.card-label-orange {
    background: #ff9f1a;
}

.color-label-orange a {
    color: #ff9f1a;
}

.card-label-red {
    background: #eb5a46;
}

.color-label-red a {
    color: #eb5a46;
}

.card-label-purple {
    background: #c377e0;
}

.color-label-purple a {
    color: #c377e0;
}

.card-label-blue {
    background: #0079bf;
}

.color-label-purple a {
    color: #0079bf;
}

.card-label-sky {
    background: #00c2e0;
}

.color-label-sky a {
    color: #00c2e0;
}

.card-label-lime {
    background: #51e898;
}

.color-label-lime a {
    color: #51e898;
}

.card-label-pink {
    background: #ff78cb;
}

.color-label-pink a {
    background: #ff78cb;
}

.card-label-black {
    background: #344563;
}

.color-label-black a {
    background: #344563;
}

#view-order {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    background: #eef2f4;
    z-index: 999;
    transform: translateX(100%);
    transition: transform 1s;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);
}

#close-view-order {
    transform: translateX(100%);
    position: absolute;
    top: 5%;
    left: 0%;
    color: #fff;
    display: flex;
    min-width: 30px;
    height: 38px;
    padding-left: 20px;
    padding-right: 5px;
    line-height: 38px;
    background: rgba(47,198,246,.95);
    border-top-left-radius: 19px;
    border-bottom-left-radius: 19px;
    white-space: nowrap;
    overflow: hidden;
    transition: transform 1s;
    transition: left 1s;
    box-shadow: inset -6px 0 8px -10px rgba(0,0,0,0.95);
    z-index: -1;
    cursor: pointer;
}

#view-order.active {
    transform: translateX(5%);
}

    #view-order.active #close-view-order {
        transform: translateX(5%);
        top: 5%;
        left: -2%;
    }

@media screen and (max-width: 768px) {
    .kt-invoice-1 .kt-invoice__wrapper .kt-invoice__footer .kt-invoice__container {
        display: block
    }
}
    
